/* Oculta a área direita do rodapé onde a logo do Mantis fica posicionada */
.footer-content .pull-right {
    display: none !important;
}

/* Regra de segurança extra para ocultar qualquer imagem dentro do rodapé */
.footer-content img {
    display: none !important;
}

/* FORÇA A CENTRALIZAÇÃO DO LOGOTIPO NA TELA DE LOGIN */
.login-container img, 
.center img {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
